RubyGems.org

Ruby wrapper for the Donors Choose Api

installgem install donors_choose2
Authors

michael verdi

1,673 total downloads 859 for this version
Owners

A6a4e40745c6cc57b9f4db2204a9fd8d

Gemfile
gem 'donors_choose2', '~> 0.0.2'
Versions
  1. 0.0.2 July 24, 2012 (37 KB)
  2. 0.0.1 July 18, 2012 (37 KB)
Runtime Dependencies
  1. faraday >= 0
  2. nokogiri >= 0
Development Dependencies
  1. rspec >= 0